local fn = _gn(0x9D7E12EC6A1EE4E5)
--- Note: you must use VAR_STRING. Byte code very similar to TEXT_COMMAND_DISPLAY_TEXT in V
function Global.GetTextSubstring(text, position, length)
	return _in2(fn, text, position, length, _s)
end
